Changeset 86912 in spip-zone for _plugins_/pages


Ignore:
Timestamp:
Dec 29, 2014, 1:45:18 PM (5 years ago)
Author:
spip.franck@…
Message:

Le plug est fait pour spip 3.0 et 3.1 donc ajout d'une borne mini manquante concernant l'utilise "polyhier" (la 2.0.1 est la première version dispo pour spip 3.0.0)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/pages/trunk/paquet.xml

    r86213 r86912  
    3030        <pipeline nom="pre_boucle" inclure="pages_pipelines.php" />
    3131
    32         <utilise nom="polyhier" />
     32        <utilise nom="polyhier" compatibilite="[2.0.1;]" />
    3333
    3434        <menu nom="pages" titre="pages:pages_uniques" parent="menu_edition" icone="images/page-16.png" />
Note: See TracChangeset for help on using the changeset viewer.